Changes coming!

Needless to say, I’m in the process of updating/changing my website. All of this stems from the need to update to the newest version of WordPress and that necessitated PHP5 instead of PHP4, which was the database I had used previously.  What a pain!

Powered by WordPress. Designed by WooThemes

Follow

Get every new post delivered to your Inbox

Join other followers:

%d bloggers like this: